body {
    background-image: url("../images/blue_water.jpg");
    background-repeat: no-repeat;
    background-color: #057CBC;
    background-position: top center;
    text-align: center;
}

div#content{
    margin-top: 20px;
    text-align: center;
    margin-left: auto;
	margin-right: auto;
    width: 1000px;

    

}
div.kolona{
    background-image: url("../images/2.png");
    background-repeat: repeat-y;
    margin-right: 50px;
    width: 250px;
    float: left;
    display: block;
    text-align: left;
    font-size: 18px;
    padding-left: 15px;
    padding-right: 15px;
    -moz-border-radius: 3em 1em;
    
}
#naslov {
    width: 250px;
    border-bottom-style: solid;
    border-bottom-color:#5b79b5 ;
    border-bottom-width: 2px;
    font-family:verdana;
    font-size: 30px;
    font-weight: lighter;
    color: #070616;
    text-align: center;
}
#last{ margin-left: 0px;}
p#p3 { padding-left: 40px; margin: 0px;}
p#p2,p#p7,p#p1_1,p#p1_2,p#p5 {margin: 0px;}

p#p1,p#p2_,p#p8 {margin-bottom: 0px;}
p#p6,p#p4,p#p7_,p#p8_ { margin-top: 0px;}
p#p8 { margin-top: 0px;}
p {
    padding-left: 10px;
    font-family: verdana;
    font-size: 14px;

}
a.link {
    background-image: url("../images/button12.png");
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    margin: 4px 0;
    padding: 5px 0 7px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    width: 102px;
    font-family: verdana;
    vertical-align: bottom;
    font-weight: bold;
}
a.link:hover {
background-image: url("../images/button1_hover.png");
    background-repeat: no-repeat;
    
}

#link1{
    padding-top: 3px;
    padding-bottom: 5px;
    padding-left: 75px;
}
#link2{
    padding-top: 17px;
    padding-bottom: 5px;
    padding-left: 75px;
}
#link3{
    padding-top: 19px;
    padding-bottom: 5px;
    padding-left: 75px;
}
#pocetak {
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 80px;
    padding-top: 0px;
    text-shadow: 0 7px 0 blue;
}
#mail { padding-top: 10px;}
#mail1 { padding-top: 45px;}
#mail2 { padding-top: 31px;}